.form_ {
	margin: -20px 0px 40px 0px;
}

.text3 {
	resize:none;
}

body {
	-x-system-font:none;
	background:#fff;
	color:#636363;
	font-family:Verdana, Geneva, sans-serif;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-size-adjust:none;
	font-weight:normal;
	width:100%;
	font-size:0.8em;
	line-height:normal;
	text-align: left;
}

body{
	background:url(../images/body_top.png) repeat-x 0 0;
}


.wrap{
	width:1010px;
	margin:0 auto;
	background:url(../images/wrap_bg.png) no-repeat 0 0;
	position:relative;
}
.wrap .izbr {
	position:absolute;
	left:85px;
	top:12px;
	z-index:1000;
}
.wrap .izbr a {
	font-size:11px;
	color:#000000;
	text-decoration:underline;
}
.wrap .izbr a:hover {
	text-decoration:none;
}
.wrap .conteiner{
	width:1000px;
	overflow:hidden;
	padding-left:10px;
}
.wrap .conteiner .head{
	position:relative;
	height:310px;
	background:url(../images/head_bg.jpg) 0 0 no-repeat;
	overflow:hidden;
}
	.wrap .conteiner .head .logo{
		position:absolute;
		top:20px;
		left:0;
		width:230px;
		height:60px;
	}
	.wrap .conteiner .head a.home{
		position:absolute;
		top:75px;
		left:550px;
	}
	.wrap .conteiner .head a.map{
		position:absolute;
		top:75px;
		left:585px;
	}
	.wrap .conteiner .head a.mail{
		position:absolute;
		top:75px;
		left:620px;
	}
	.wrap .conteiner .head .form_ {
		position:relative;
	}	
	.wrap .conteiner .head .form_  a:hover {
		text-decoration:none;
	}	
	.wrap .conteiner .head .form_ *{
		font-family:Verdana, Geneva, sans-serif;
		color:#fff;
		font-size:8pt
	}
	.wrap .conteiner .head .form_ a.a_go {
		display:block;
		position:absolute;
		left:828px;
		top:282px;
		width:109px;
		height:19px;
		background:url(../images/btn_topcontact.jpg) no-repeat;
	}
	.wrap .conteiner .head .form_ a.a_go:hover {
		background:url(../images/btn_topcontacthover.jpg) no-repeat;
	}
	.wrap .conteiner .head .text1{
		position:absolute;
		top:125px;
		left:680px;
		background: transparent;
		width:120px;
		border:none
	}
	.wrap .conteiner .head .text2{
		position:absolute;
		top:125px;
		left:830px;
		background: transparent;
		width:120px;
		border:none
	}
	.wrap .conteiner .head .text3{
		position:absolute;
		top:160px;
		left:680px;
		background: transparent;
		width:270px;
		height:70px;
		border:none;
		overflow:auto
	}
	.wrap .conteiner .head .e_1{
		position:absolute;
		top:245px;
		left:675px;
		background: transparent;
	}
	.wrap .conteiner .head .e_2{
		position:absolute;
		top:285px;
		left:655px;
		background:url(../images/say.gif) no-repeat 0 0; 
	}
	.wrap .conteiner .head .e_2 a{
		color:#bee2ff;
		text-decoration:underline;
		padding-left:20px;
	}
	.wrap .conteiner .head .top_menu{
		display:block;
		height:60px;
		position:absolute;
		top:0;
		right:-12px;
	}
		.wrap .conteiner .head .top_menu li{
			display:block;
			height:60px;
			float:left
		}	
		.wrap .conteiner .head .top_menu li a{
			display:block;
			float:left;
			background:url(../images/top_menu_a.png) no-repeat 0 0;
			height:60px;
			font-weight:bolder;
		}
		.wrap .conteiner .head .top_menu li.first a{
			background:url(../images/top_menu_a.png) no-repeat -1px 0;
		}
		.wrap .conteiner .head .top_menu li a span{
			display:block;
			padding:22px 12px 22px 24px;
			
		}


.wrap .conteiner .main{
	position:relative;
	background: url(../images/main_top.png) no-repeat 0 0;
}
.wrap .conteiner .main .left{
	float:left;
	width:235px;
}
	.wrap .conteiner .main  .left .left_in{
		margin-top:-10px;
		width:235px;
		overflow:hidden
	}
	.wrap .conteiner .main  .left .left_in h3{
		padding-left:25px;
		padding-bottom:10px;
	}
	.wrap .conteiner .main  .left .left_in .left_menu{
	}
	.wrap .conteiner .main  .left .left_in .left_menu li{
		display:block
	}
	.wrap .conteiner .main  .left .left_in .left_menu li a{
		display:block;
		height:44px;
		border-bottom:1px solid #e7e7e7;
	}

	.wrap .conteiner .main  .left .left_in .left_menu li a:hover{
		text-decoration:none;
		background-color:#e2f2ff;
	}
	.wrap .conteiner .main  .left .left_in .left_menu li a span{
			display:block;
			padding:15px 10px 0 50px;
			color:#000;
			font-size:0.9em;
	}


.wrap .conteiner .main .center{
	float:left;
	width:765px;
}
.wrap .conteiner .main .center .center_in{
	float:left;
	overflow:hidden;
	margin-top:-10px;
	padding-left:40px;
}
	.wrap .conteiner .main .center .center_in h3{
		padding-left:25px;
		padding-bottom:10px;
	}
	.wrap .conteiner .main .center .center_in .banner_line{
		padding:10px 0;
		width:765px;
	}
	.wrap .conteiner .main .center .center_in .banner_line a{
		display:block;
		float:left;
		margin-right:30px
	}
	.wrap .conteiner .main .center .center_in .normal{
		padding-right:50px
	}
	.wrap .conteiner .main .center .center_in .normal h3{
		padding:0
	}
	
	.wrap .conteiner .main .center .center_in .stiled_list{
		padding:30px 0 30px 30px;
	}
	.wrap .conteiner .main .center .center_in .stiled_list b{
		color:#0072bc;
	}
	.wrap .conteiner .main .center .center_in .stiled_list ul{
		list-style:none;
		padding-bottom:15px;
		margin-bottom:15px;
		border-bottom:1px solid #e7e7e7;
	}
	.wrap .conteiner .main .center .center_in .stiled_list ul li{
		background:url(../images/li.png) no-repeat 0 15px;
		font-size:0.9em;
		padding-top:15px;
		padding-left:30px
	}
	.wrap .conteiner .main .center .center_in .stiled_list ul li.col_1{
		float:left;
		width:380px;
	}
	.wrap .conteiner .main .center .center_in .stiled_list ul li.col_2{
		background:none;
		font-weight:bold;
	}
	.wrap .conteiner .main .center .center_in .stiled_list ul li.clear{
		background:none;
	}

.qr {
	position:relative;
	margin: 0px 0px 0px 0px;
}

.footer_wrap{
	margin-top:70px;
	background: url(../images/footer_bg.png) repeat-x 0 0;
}
	.footer_wrap .footer{
		width:1010px;
		margin:0 auto;
	}
	.footer_wrap .footer .footer_in{
		width:1000px;
		margin-left:10px;
		height:155px;
		overflow:hidden;
		position:relative;
		color:#d1eafd;
		background:url(../images/footer_phone.png) no-repeat 0 0
	}
	.footer_wrap .footer .bottom_menu{
		position:absolute;
		top:32px;
		right:0;
		display:block
	}
	.footer_wrap .footer .bottom_menu li{
		display:block;
		float:left;
		margin-right:20px;
	}
	.footer_wrap .footer .bottom_menu li a{
		display:block;
		float:left;
		color:#FFF;
		padding:2px 2px 2px 12px;
		background:url(../images/bottom_menu.gif) no-repeat 0 center;
	}
	.footer_wrap .footer .footer_in .where{
		position:absolute;
		top:85px;
		left:25px;
	}
	.footer_wrap .footer .footer_in .cpr{
		position:absolute;
		bottom:12px;
		left:0;
		color:#40566e;
	}
	
	.fadres {
		margin: 80px 0px 0px 0px;	
	}
	
	
	
	
	.cont_text {
		font-size:12px;
		color:#0072BC;
		font-weight:bolder;
	}
	#tb_contact {
		margin:20px 0 0 0;
		font-size:12px;
	}
	#tb_contact td {
		padding:5px 10px 5px 0;
		vertical-align:top;
	}
	#tb_contact td select {
		width:200px;
		font-size:12px;
		color:#636363;
	}
	#tb_contact td input {
		padding:2px 7px 2px 7px;
		width:350px;
		font-size:12px;
		color:#636363;
	}
	#tb_contact td textarea {
		overflow:hidden;
		padding:2px 7px 2px 7px;
		width:350px;
		height:225px;
		font-size:12px;
		color:#000;
	}
	#tb_contact td .cont_btn {
		overflow:hidden;
		padding:2px 7px 2px 7px;
		width:110px;
		font-size:12px;
		color:#636363;
	}
	
	
	
	
	
	
	.otver_bl {
		padding:10px 0 5px 0;
		border:#666666 dashed;
		border-width:0 0 1px 0;
	}	
	.otver_bl a.otver_link {
		display:block;
		padding:0 0 0 10px;
	}
	.otver_bl .otvet_content {
		display:none;
		margin:5px 0 0 25px;
		padding:10px 20px;
		background:#EEEEEE;
	}
	
	
	
	
	
	
	
	
	
	
	
.pager {
	padding:50px 0 0 0;
	text-align:center;
}
.pager a {
	margin:0 3px;
	font-family:Tahoma;
	font-size:12px;
	color:#000000;
	text-decoration:underline;
}
.pager a:hover {
	text-decoration:none;
}
.pager span {
	margin:0 3px;
	font-family:Tahoma;
	font-size:12px;
	color:#000000;
}
.pager a.al {
	margin:0 25px 0 0;
}
.pager a.ar {
	margin:0 0 0 25px;
}





#tblnew {
	border:#666666 solid;
	border-width:1px 0 0 1px;
}
#tblnew td {
	padding:10px;
	border:#666666 solid;
	border-width:0 1px 1px 0;
}

#qr {
	margin: 50px 0 0 0px;
}

#tqr {
	color: #555555;
	margin: 0 0 0 45px;
	font-size:16px;
}
	
	
	
	